Subject: RE: cp -p
From: [email-masked] (Sergey Okhapkin)

17 May 1997 10:44:29 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC62BE.1E8A0000.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "'JP Shipherd'"
	 <[email-masked]>
Encoding: 24 TEXT, 426 UUENCODE
X-MS-Attachment: SU.ZIP 0 00-00-1980 00:00
Original-Sender: [email-masked]

JP Shipherd wrote:
> >> (BTW, how did you manage to get real user ID's associated with the 
files
> >> and not user 500?)
> >
> >Remove yourself from "Administrators" group.
> >
> Can I do this in the /etc/passwd file?  I'd like to stay an NT

No, it will not help.

> administrator, but I'm happy to let bash think I'm not in the
> Administrators group.

NT Resource Kit contains very useful for this case utility "su". Also, I 
found on the Net freeware su utility for NT. Just run bash in security 
context of another user.

--
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".